it-swarm.com.de

Drush pm-update braucht ein Modul?

Beim Versuch, "Drush pm-update" auf einer Site auszuführen, wird der Fehler angezeigt

Command pm-update needs the following modules installed/enabled to run: update.                              [error]
The drush command 'pm-update' could not be executed.

Seltsamerweise funktionierte dieser Befehl kürzlich (auf anderen Sites in derselben Kerninstallation), und außerdem habe ich keine Ahnung, wo oder was dieses 'Update'-Modul ist. Kann mich jemand in die richtige Richtung weisen?

8
petergus

Es ist in <drupal_root>/modules/update. Wenn nicht, bedeutet dies, dass Sie Ihren Kern beschädigt haben.

Versuchen drush en update - es sollte es für Sie wieder aktivieren. Nach dem Durchführen von Updates können Sie diese wieder deaktivieren.

17
Mołot